<?xml version="1.0" encoding="utf-8"?>
<Traffic xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <ErrorStatus>0</ErrorStatus>
  <ErrorMessage />
  <displayName />
  <description />
  <author />
  <authorDate>2011-01-01T00:00:00</authorDate>
  <approver />
  <approverDate>2011-01-01T00:00:00</approverDate>
  <state />
  <district />
  <county />
  <highway />
  <direction />
  <fromStation />
  <toStation />
  <laneNumber>0</laneNumber>
  <user1 />
  <user2 />
  <user3 />
  <objectTypeId>0</objectTypeId>
  <objectId>-1</objectId>
  <revisionNumber>0</revisionNumber>
  <hasStochastic>false</hasStochastic>
  <hasLocked>false</hasLocked>
  <isLibrary>false</isLibrary>
  <status>1</status>
  <isUSCustomary>true</isUSCustomary>
  <propertyLocked />
  <stochastic />
  <trafficId>0</trafficId>
  <levelMAF>3</levelMAF>
  <aadt>15000</aadt>
  <numberLanes>2</numberLanes>
  <percentTrucksDesignDirection>55</percentTrucksDesignDirection>
  <percentTrucksDesignLane>90</percentTrucksDesignLane>
  <trafficSpeed>60</trafficSpeed>
  <losLimit>0</losLimit>
  <meanWheelLocation>18</meanWheelLocation>
  <trafficWander>10</trafficWander>
  <laneWidth>12</laneWidth>
  <levelAADT>3</levelAADT>
  <selectedTTC>0</selectedTTC>
  <allClassGrowthrate>2</allClassGrowthrate>
  <axleWidth>8.5</axleWidth>
  <dualTireSpacing>12</dualTireSpacing>
  <dualTirePressure>120</dualTirePressure>
  <singleTirePressure>120</singleTirePressure>
  <dualAxleSpacing>51.6</dualAxleSpacing>
  <tripleAxleSpacing>49.2</tripleAxleSpacing>
  <quadAxleSpacing>49.2</quadAxleSpacing>
  <shortAxleSpacing>12</shortAxleSpacing>
  <mediumAxleSpacing>15</mediumAxleSpacing>
  <longAxleSpacing>18</longAxleSpacing>
  <percentShortTruck>33</percentShortTruck>
  <percentMediumTruck>33</percentMediumTruck>
  <percentLongTruck>34</percentLongTruck>
  <allClassGrowthType>1</allClassGrowthType>
  <isAllClassGrowth>false</isAllClassGrowth>
  <isLosLimit>false</isLosLimit>
  <vehicleClassDistributionMain>
    <ErrorStatus>0</ErrorStatus>
    <ErrorMessage />
    <displayName />
    <description />
    <author />
    <authorDate>2011-01-01T00:00:00</authorDate>
    <approver />
    <approverDate>2011-01-01T00:00:00</approverDate>
    <state />
    <district />
    <county />
    <highway />
    <direction />
    <fromStation />
    <toStation />
    <laneNumber>0</laneNumber>
    <user1 />
    <user2 />
    <user3 />
    <objectTypeId>0</objectTypeId>
    <objectId>-1</objectId>
    <revisionNumber>0</revisionNumber>
    <hasStochastic>false</hasStochastic>
    <hasLocked>false</hasLocked>
    <isLibrary>false</isLibrary>
    <status>1</status>
    <isUSCustomary>true</isUSCustomary>
    <propertyLocked />
    <stochastic />
    <vehicleClassDistribution>
      <VehicleClassDistribution>
        <classNumber>4</classNumber>
        <percentTrucksPerClass>1.3</percentTrucksPerClass>
      </VehicleClassDistribution>
      <VehicleClassDistribution>
        <classNumber>5</classNumber>
        <percentTrucksPerClass>22.5</percentTrucksPerClass>
      </VehicleClassDistribution>
      <VehicleClassDistribution>
        <classNumber>6</classNumber>
        <percentTrucksPerClass>3.6</percentTrucksPerClass>
      </VehicleClassDistribution>
      <VehicleClassDistribution>
        <classNumber>7</classNumber>
        <percentTrucksPerClass>0.7</percentTrucksPerClass>
      </VehicleClassDistribution>
      <VehicleClassDistribution>
        <classNumber>8</classNumber>
        <percentTrucksPerClass>3.3</percentTrucksPerClass>
      </VehicleClassDistribution>
      <VehicleClassDistribution>
        <classNumber>9</classNumber>
        <percentTrucksPerClass>64.4</percentTrucksPerClass>
      </VehicleClassDistribution>
      <VehicleClassDistribution>
        <classNumber>10</classNumber>
        <percentTrucksPerClass>1.1</percentTrucksPerClass>
      </VehicleClassDistribution>
      <VehicleClassDistribution>
        <classNumber>11</classNumber>
        <percentTrucksPerClass>2.1</percentTrucksPerClass>
      </VehicleClassDistribution>
      <VehicleClassDistribution>
        <classNumber>12</classNumber>
        <percentTrucksPerClass>0.6</percentTrucksPerClass>
      </VehicleClassDistribution>
      <VehicleClassDistribution>
        <classNumber>13</classNumber>
        <percentTrucksPerClass>0.4</percentTrucksPerClass>
      </VehicleClassDistribution>
    </vehicleClassDistribution>
  </vehicleClassDistributionMain>
  <vehicleHourlyDistributionMain>
    <ErrorStatus>0</ErrorStatus>
    <ErrorMessage />
    <displayName />
    <description />
    <author />
    <authorDate>2011-01-01T00:00:00</authorDate>
    <approver />
    <approverDate>2011-01-01T00:00:00</approverDate>
    <state />
    <district />
    <county />
    <highway />
    <direction />
    <fromStation />
    <toStation />
    <laneNumber>0</laneNumber>
    <user1 />
    <user2 />
    <user3 />
    <objectTypeId>0</objectTypeId>
    <objectId>-1</objectId>
    <revisionNumber>0</revisionNumber>
    <hasStochastic>false</hasStochastic>
    <hasLocked>false</hasLocked>
    <isLibrary>false</isLibrary>
    <status>1</status>
    <isUSCustomary>true</isUSCustomary>
    <propertyLocked />
    <stochastic />
    <vehicleHourlyDistribution>
      <VehicleHourlyDistribution>
        <hour>0</hour>
        <percentTrucksPerHour>2.2</percentTrucksPerHour>
      </VehicleHourlyDistribution>
      <VehicleHourlyDistribution>
        <hour>1</hour>
        <percentTrucksPerHour>1.9</percentTrucksPerHour>
      </VehicleHourlyDistribution>
      <VehicleHourlyDistribution>
        <hour>2</hour>
        <percentTrucksPerHour>1.9</percentTrucksPerHour>
      </VehicleHourlyDistribution>
      <VehicleHourlyDistribution>
        <hour>3</hour>
        <percentTrucksPerHour>2</percentTrucksPerHour>
      </VehicleHourlyDistribution>
      <VehicleHourlyDistribution>
        <hour>4</hour>
        <percentTrucksPerHour>2.3</percentTrucksPerHour>
      </VehicleHourlyDistribution>
      <VehicleHourlyDistribution>
        <hour>5</hour>
        <percentTrucksPerHour>2.8</percentTrucksPerHour>
      </VehicleHourlyDistribution>
      <VehicleHourlyDistribution>
        <hour>6</hour>
        <percentTrucksPerHour>3.5</percentTrucksPerHour>
      </VehicleHourlyDistribution>
      <VehicleHourlyDistribution>
        <hour>7</hour>
        <percentTrucksPerHour>4.2</percentTrucksPerHour>
      </VehicleHourlyDistribution>
      <VehicleHourlyDistribution>
        <hour>8</hour>
        <percentTrucksPerHour>4.8</percentTrucksPerHour>
      </VehicleHourlyDistribution>
      <VehicleHourlyDistribution>
        <hour>9</hour>
        <percentTrucksPerHour>5.2</percentTrucksPerHour>
      </VehicleHourlyDistribution>
      <VehicleHourlyDistribution>
        <hour>10</hour>
        <percentTrucksPerHour>5.5</percentTrucksPerHour>
      </VehicleHourlyDistribution>
      <VehicleHourlyDistribution>
        <hour>11</hour>
        <percentTrucksPerHour>5.6</percentTrucksPerHour>
      </VehicleHourlyDistribution>
      <VehicleHourlyDistribution>
        <hour>12</hour>
        <percentTrucksPerHour>5.7</percentTrucksPerHour>
      </VehicleHourlyDistribution>
      <VehicleHourlyDistribution>
        <hour>13</hour>
        <percentTrucksPerHour>5.8</percentTrucksPerHour>
      </VehicleHourlyDistribution>
      <VehicleHourlyDistribution>
        <hour>14</hour>
        <percentTrucksPerHour>5.9</percentTrucksPerHour>
      </VehicleHourlyDistribution>
      <VehicleHourlyDistribution>
        <hour>15</hour>
        <percentTrucksPerHour>6</percentTrucksPerHour>
      </VehicleHourlyDistribution>
      <VehicleHourlyDistribution>
        <hour>16</hour>
        <percentTrucksPerHour>5.9</percentTrucksPerHour>
      </VehicleHourlyDistribution>
      <VehicleHourlyDistribution>
        <hour>17</hour>
        <percentTrucksPerHour>5.7</percentTrucksPerHour>
      </VehicleHourlyDistribution>
      <VehicleHourlyDistribution>
        <hour>18</hour>
        <percentTrucksPerHour>5.1</percentTrucksPerHour>
      </VehicleHourlyDistribution>
      <VehicleHourlyDistribution>
        <hour>19</hour>
        <percentTrucksPerHour>4.5</percentTrucksPerHour>
      </VehicleHourlyDistribution>
      <VehicleHourlyDistribution>
        <hour>20</hour>
        <percentTrucksPerHour>4.1</percentTrucksPerHour>
      </VehicleHourlyDistribution>
      <VehicleHourlyDistribution>
        <hour>21</hour>
        <percentTrucksPerHour>3.6</percentTrucksPerHour>
      </VehicleHourlyDistribution>
      <VehicleHourlyDistribution>
        <hour>22</hour>
        <percentTrucksPerHour>3.2</percentTrucksPerHour>
      </VehicleHourlyDistribution>
      <VehicleHourlyDistribution>
        <hour>23</hour>
        <percentTrucksPerHour>2.6</percentTrucksPerHour>
      </VehicleHourlyDistribution>
      <VehicleHourlyDistribution>
        <hour>24</hour>
        <percentTrucksPerHour>100</percentTrucksPerHour>
      </VehicleHourlyDistribution>
    </vehicleHourlyDistribution>
  </vehicleHourlyDistributionMain>
  <trafficGrowthByClassMain>
    <ErrorStatus>0</ErrorStatus>
    <ErrorMessage />
    <displayName />
    <description />
    <author />
    <authorDate>2011-01-01T00:00:00</authorDate>
    <approver />
    <approverDate>2011-01-01T00:00:00</approverDate>
    <state />
    <district />
    <county />
    <highway />
    <direction />
    <fromStation />
    <toStation />
    <laneNumber>0</laneNumber>
    <user1 />
    <user2 />
    <user3 />
    <objectTypeId>0</objectTypeId>
    <objectId>-1</objectId>
    <revisionNumber>0</revisionNumber>
    <hasStochastic>false</hasStochastic>
    <hasLocked>false</hasLocked>
    <isLibrary>false</isLibrary>
    <status>1</status>
    <isUSCustomary>true</isUSCustomary>
    <propertyLocked />
    <stochastic />
    <trafficGrowthByClass>
      <TrafficGrowthByClass>
        <classNumber>4</classNumber>
        <percentGrowthRate>1</percentGrowthRate>
        <growthType>1</growthType>
      </TrafficGrowthByClass>
      <TrafficGrowthByClass>
        <classNumber>5</classNumber>
        <percentGrowthRate>1</percentGrowthRate>
        <growthType>1</growthType>
      </TrafficGrowthByClass>
      <TrafficGrowthByClass>
        <classNumber>6</classNumber>
        <percentGrowthRate>1</percentGrowthRate>
        <growthType>1</growthType>
      </TrafficGrowthByClass>
      <TrafficGrowthByClass>
        <classNumber>7</classNumber>
        <percentGrowthRate>1</percentGrowthRate>
        <growthType>1</growthType>
      </TrafficGrowthByClass>
      <TrafficGrowthByClass>
        <classNumber>8</classNumber>
        <percentGrowthRate>1</percentGrowthRate>
        <growthType>1</growthType>
      </TrafficGrowthByClass>
      <TrafficGrowthByClass>
        <classNumber>9</classNumber>
        <percentGrowthRate>1</percentGrowthRate>
        <growthType>1</growthType>
      </TrafficGrowthByClass>
      <TrafficGrowthByClass>
        <classNumber>10</classNumber>
        <percentGrowthRate>1</percentGrowthRate>
        <growthType>1</growthType>
      </TrafficGrowthByClass>
      <TrafficGrowthByClass>
        <classNumber>11</classNumber>
        <percentGrowthRate>1</percentGrowthRate>
        <growthType>1</growthType>
      </TrafficGrowthByClass>
      <TrafficGrowthByClass>
        <classNumber>12</classNumber>
        <percentGrowthRate>2</percentGrowthRate>
        <growthType>1</growthType>
      </TrafficGrowthByClass>
      <TrafficGrowthByClass>
        <classNumber>13</classNumber>
        <percentGrowthRate>2</percentGrowthRate>
        <growthType>1</growthType>
      </TrafficGrowthByClass>
    </trafficGrowthByClass>
  </trafficGrowthByClassMain>
  <trafficMonthlyAdjustmentMain>
    <ErrorStatus>0</ErrorStatus>
    <ErrorMessage />
    <displayName />
    <description />
    <author />
    <authorDate>2011-01-01T00:00:00</authorDate>
    <approver />
    <approverDate>2011-01-01T00:00:00</approverDate>
    <state />
    <district />
    <county />
    <highway />
    <direction />
    <fromStation />
    <toStation />
    <laneNumber>0</laneNumber>
    <user1 />
    <user2 />
    <user3 />
    <objectTypeId>0</objectTypeId>
    <objectId>-1</objectId>
    <revisionNumber>0</revisionNumber>
    <hasStochastic>false</hasStochastic>
    <hasLocked>false</hasLocked>
    <isLibrary>false</isLibrary>
    <status>1</status>
    <isUSCustomary>true</isUSCustomary>
    <propertyLocked />
    <stochastic />
    <trafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>1</month>
        <classNumber>4</classNumber>
        <adjustmentFactor>0.59</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>1</month>
        <classNumber>5</classNumber>
        <adjustmentFactor>0.87</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>1</month>
        <classNumber>6</classNumber>
        <adjustmentFactor>0.87</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>1</month>
        <classNumber>7</classNumber>
        <adjustmentFactor>1.22</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>1</month>
        <classNumber>8</classNumber>
        <adjustmentFactor>0.69</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>1</month>
        <classNumber>9</classNumber>
        <adjustmentFactor>0.75</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>1</month>
        <classNumber>10</classNumber>
        <adjustmentFactor>0.66</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>1</month>
        <classNumber>11</classNumber>
        <adjustmentFactor>0.75</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>1</month>
        <classNumber>12</classNumber>
        <adjustmentFactor>0.65</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>1</month>
        <classNumber>13</classNumber>
        <adjustmentFactor>1.09</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>2</month>
        <classNumber>4</classNumber>
        <adjustmentFactor>0.87</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>2</month>
        <classNumber>5</classNumber>
        <adjustmentFactor>0.86</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>2</month>
        <classNumber>6</classNumber>
        <adjustmentFactor>0.95</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>2</month>
        <classNumber>7</classNumber>
        <adjustmentFactor>0.58</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>2</month>
        <classNumber>8</classNumber>
        <adjustmentFactor>0.86</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>2</month>
        <classNumber>9</classNumber>
        <adjustmentFactor>0.87</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>2</month>
        <classNumber>10</classNumber>
        <adjustmentFactor>0.92</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>2</month>
        <classNumber>11</classNumber>
        <adjustmentFactor>0.88</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>2</month>
        <classNumber>12</classNumber>
        <adjustmentFactor>1.03</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>2</month>
        <classNumber>13</classNumber>
        <adjustmentFactor>1.37</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>3</month>
        <classNumber>4</classNumber>
        <adjustmentFactor>1</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>3</month>
        <classNumber>5</classNumber>
        <adjustmentFactor>0.9</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>3</month>
        <classNumber>6</classNumber>
        <adjustmentFactor>1.18</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>3</month>
        <classNumber>7</classNumber>
        <adjustmentFactor>0.63</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>3</month>
        <classNumber>8</classNumber>
        <adjustmentFactor>1.01</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>3</month>
        <classNumber>9</classNumber>
        <adjustmentFactor>0.97</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>3</month>
        <classNumber>10</classNumber>
        <adjustmentFactor>0.98</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>3</month>
        <classNumber>11</classNumber>
        <adjustmentFactor>0.95</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>3</month>
        <classNumber>12</classNumber>
        <adjustmentFactor>0.91</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>3</month>
        <classNumber>13</classNumber>
        <adjustmentFactor>0.63</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>4</month>
        <classNumber>4</classNumber>
        <adjustmentFactor>1.06</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>4</month>
        <classNumber>5</classNumber>
        <adjustmentFactor>1.01</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>4</month>
        <classNumber>6</classNumber>
        <adjustmentFactor>1.13</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>4</month>
        <classNumber>7</classNumber>
        <adjustmentFactor>0.85</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>4</month>
        <classNumber>8</classNumber>
        <adjustmentFactor>0.92</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>4</month>
        <classNumber>9</classNumber>
        <adjustmentFactor>0.98</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>4</month>
        <classNumber>10</classNumber>
        <adjustmentFactor>1.02</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>4</month>
        <classNumber>11</classNumber>
        <adjustmentFactor>0.97</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>4</month>
        <classNumber>12</classNumber>
        <adjustmentFactor>0.91</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>4</month>
        <classNumber>13</classNumber>
        <adjustmentFactor>0.88</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>5</month>
        <classNumber>4</classNumber>
        <adjustmentFactor>1.06</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>5</month>
        <classNumber>5</classNumber>
        <adjustmentFactor>1.03</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>5</month>
        <classNumber>6</classNumber>
        <adjustmentFactor>1.11</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>5</month>
        <classNumber>7</classNumber>
        <adjustmentFactor>0.98</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>5</month>
        <classNumber>8</classNumber>
        <adjustmentFactor>0.9</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>5</month>
        <classNumber>9</classNumber>
        <adjustmentFactor>0.94</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>5</month>
        <classNumber>10</classNumber>
        <adjustmentFactor>0.89</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>5</month>
        <classNumber>11</classNumber>
        <adjustmentFactor>0.88</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>5</month>
        <classNumber>12</classNumber>
        <adjustmentFactor>0.9</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>5</month>
        <classNumber>13</classNumber>
        <adjustmentFactor>0.54</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>6</month>
        <classNumber>4</classNumber>
        <adjustmentFactor>1.09</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>6</month>
        <classNumber>5</classNumber>
        <adjustmentFactor>1.31</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>6</month>
        <classNumber>6</classNumber>
        <adjustmentFactor>1.02</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>6</month>
        <classNumber>7</classNumber>
        <adjustmentFactor>1.09</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>6</month>
        <classNumber>8</classNumber>
        <adjustmentFactor>1.14</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>6</month>
        <classNumber>9</classNumber>
        <adjustmentFactor>1.06</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>6</month>
        <classNumber>10</classNumber>
        <adjustmentFactor>1.1</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>6</month>
        <classNumber>11</classNumber>
        <adjustmentFactor>1.02</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>6</month>
        <classNumber>12</classNumber>
        <adjustmentFactor>1.13</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>6</month>
        <classNumber>13</classNumber>
        <adjustmentFactor>1.02</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>7</month>
        <classNumber>4</classNumber>
        <adjustmentFactor>1.01</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>7</month>
        <classNumber>5</classNumber>
        <adjustmentFactor>1.3</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>7</month>
        <classNumber>6</classNumber>
        <adjustmentFactor>0.96</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>7</month>
        <classNumber>7</classNumber>
        <adjustmentFactor>1.04</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>7</month>
        <classNumber>8</classNumber>
        <adjustmentFactor>1.13</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>7</month>
        <classNumber>9</classNumber>
        <adjustmentFactor>0.98</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>7</month>
        <classNumber>10</classNumber>
        <adjustmentFactor>1.01</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>7</month>
        <classNumber>11</classNumber>
        <adjustmentFactor>0.98</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>7</month>
        <classNumber>12</classNumber>
        <adjustmentFactor>0.96</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>7</month>
        <classNumber>13</classNumber>
        <adjustmentFactor>0.7</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>8</month>
        <classNumber>4</classNumber>
        <adjustmentFactor>1.12</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>8</month>
        <classNumber>5</classNumber>
        <adjustmentFactor>1.18</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>8</month>
        <classNumber>6</classNumber>
        <adjustmentFactor>0.96</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>8</month>
        <classNumber>7</classNumber>
        <adjustmentFactor>1.18</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>8</month>
        <classNumber>8</classNumber>
        <adjustmentFactor>1.17</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>8</month>
        <classNumber>9</classNumber>
        <adjustmentFactor>1.07</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>8</month>
        <classNumber>10</classNumber>
        <adjustmentFactor>1.08</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>8</month>
        <classNumber>11</classNumber>
        <adjustmentFactor>1.05</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>8</month>
        <classNumber>12</classNumber>
        <adjustmentFactor>0.96</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>8</month>
        <classNumber>13</classNumber>
        <adjustmentFactor>0.75</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>9</month>
        <classNumber>4</classNumber>
        <adjustmentFactor>1.23</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>9</month>
        <classNumber>5</classNumber>
        <adjustmentFactor>0.87</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>9</month>
        <classNumber>6</classNumber>
        <adjustmentFactor>1</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>9</month>
        <classNumber>7</classNumber>
        <adjustmentFactor>1.12</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>9</month>
        <classNumber>8</classNumber>
        <adjustmentFactor>1.18</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>9</month>
        <classNumber>9</classNumber>
        <adjustmentFactor>1.14</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>9</month>
        <classNumber>10</classNumber>
        <adjustmentFactor>1.26</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>9</month>
        <classNumber>11</classNumber>
        <adjustmentFactor>1.11</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>9</month>
        <classNumber>12</classNumber>
        <adjustmentFactor>1.09</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>9</month>
        <classNumber>13</classNumber>
        <adjustmentFactor>0.96</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>10</month>
        <classNumber>4</classNumber>
        <adjustmentFactor>1.02</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>10</month>
        <classNumber>5</classNumber>
        <adjustmentFactor>0.82</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>10</month>
        <classNumber>6</classNumber>
        <adjustmentFactor>0.96</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>10</month>
        <classNumber>7</classNumber>
        <adjustmentFactor>1.19</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>10</month>
        <classNumber>8</classNumber>
        <adjustmentFactor>1.04</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>10</month>
        <classNumber>9</classNumber>
        <adjustmentFactor>1.09</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>10</month>
        <classNumber>10</classNumber>
        <adjustmentFactor>1.12</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>10</month>
        <classNumber>11</classNumber>
        <adjustmentFactor>1.05</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>10</month>
        <classNumber>12</classNumber>
        <adjustmentFactor>1.02</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>10</month>
        <classNumber>13</classNumber>
        <adjustmentFactor>0.97</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>11</month>
        <classNumber>4</classNumber>
        <adjustmentFactor>1.03</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>11</month>
        <classNumber>5</classNumber>
        <adjustmentFactor>0.9</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>11</month>
        <classNumber>6</classNumber>
        <adjustmentFactor>1</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>11</month>
        <classNumber>7</classNumber>
        <adjustmentFactor>1.21</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>11</month>
        <classNumber>8</classNumber>
        <adjustmentFactor>1.04</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>11</month>
        <classNumber>9</classNumber>
        <adjustmentFactor>1.14</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>11</month>
        <classNumber>10</classNumber>
        <adjustmentFactor>1.13</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>11</month>
        <classNumber>11</classNumber>
        <adjustmentFactor>1.06</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>11</month>
        <classNumber>12</classNumber>
        <adjustmentFactor>1.09</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>11</month>
        <classNumber>13</classNumber>
        <adjustmentFactor>0.88</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>12</month>
        <classNumber>4</classNumber>
        <adjustmentFactor>0.92</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>12</month>
        <classNumber>5</classNumber>
        <adjustmentFactor>0.95</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>12</month>
        <classNumber>6</classNumber>
        <adjustmentFactor>0.86</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>12</month>
        <classNumber>7</classNumber>
        <adjustmentFactor>0.91</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>12</month>
        <classNumber>8</classNumber>
        <adjustmentFactor>0.92</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>12</month>
        <classNumber>9</classNumber>
        <adjustmentFactor>1.01</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>12</month>
        <classNumber>10</classNumber>
        <adjustmentFactor>0.83</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>12</month>
        <classNumber>11</classNumber>
        <adjustmentFactor>1.3</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>12</month>
        <classNumber>12</classNumber>
        <adjustmentFactor>1.35</adjustmentFactor>
      </TrafficMonthlyAdjustment>
      <TrafficMonthlyAdjustment>
        <month>12</month>
        <classNumber>13</classNumber>
        <adjustmentFactor>2.21</adjustmentFactor>
      </TrafficMonthlyAdjustment>
    </trafficMonthlyAdjustment>
  </trafficMonthlyAdjustmentMain>
  <axlesPerTruckMain>
    <ErrorStatus>0</ErrorStatus>
    <ErrorMessage />
    <displayName />
    <description />
    <author />
    <authorDate>2011-01-01T00:00:00</authorDate>
    <approver />
    <approverDate>2011-01-01T00:00:00</approverDate>
    <state />
    <district />
    <county />
    <highway />
    <direction />
    <fromStation />
    <toStation />
    <laneNumber>0</laneNumber>
    <user1 />
    <user2 />
    <user3 />
    <objectTypeId>0</objectTypeId>
    <objectId>-1</objectId>
    <revisionNumber>0</revisionNumber>
    <hasStochastic>false</hasStochastic>
    <hasLocked>false</hasLocked>
    <isLibrary>false</isLibrary>
    <status>1</status>
    <isUSCustomary>true</isUSCustomary>
    <propertyLocked />
    <stochastic />
    <axlesPerTruck>
      <AxlesPerTruck>
        <classNumber>4</classNumber>
        <numberAxle>1</numberAxle>
        <truckAxleConfig>1.57</truckAxleConfig>
      </AxlesPerTruck>
      <AxlesPerTruck>
        <classNumber>4</classNumber>
        <numberAxle>2</numberAxle>
        <truckAxleConfig>0.32</truckAxleConfig>
      </AxlesPerTruck>
      <AxlesPerTruck>
        <classNumber>4</classNumber>
        <numberAxle>3</numberAxle>
        <truckAxleConfig>0</truckAxleConfig>
      </AxlesPerTruck>
      <AxlesPerTruck>
        <classNumber>4</classNumber>
        <numberAxle>4</numberAxle>
        <truckAxleConfig>0</truckAxleConfig>
      </AxlesPerTruck>
      <AxlesPerTruck>
        <classNumber>5</classNumber>
        <numberAxle>1</numberAxle>
        <truckAxleConfig>1.87</truckAxleConfig>
      </AxlesPerTruck>
      <AxlesPerTruck>
        <classNumber>5</classNumber>
        <numberAxle>2</numberAxle>
        <truckAxleConfig>0</truckAxleConfig>
      </AxlesPerTruck>
      <AxlesPerTruck>
        <classNumber>5</classNumber>
        <numberAxle>3</numberAxle>
        <truckAxleConfig>0</truckAxleConfig>
      </AxlesPerTruck>
      <AxlesPerTruck>
        <classNumber>5</classNumber>
        <numberAxle>4</numberAxle>
        <truckAxleConfig>0</truckAxleConfig>
      </AxlesPerTruck>
      <AxlesPerTruck>
        <classNumber>6</classNumber>
        <numberAxle>1</numberAxle>
        <truckAxleConfig>1</truckAxleConfig>
      </AxlesPerTruck>
      <AxlesPerTruck>
        <classNumber>6</classNumber>
        <numberAxle>2</numberAxle>
        <truckAxleConfig>0.93</truckAxleConfig>
      </AxlesPerTruck>
      <AxlesPerTruck>
        <classNumber>6</classNumber>
        <numberAxle>3</numberAxle>
        <truckAxleConfig>0</truckAxleConfig>
      </AxlesPerTruck>
      <AxlesPerTruck>
        <classNumber>6</classNumber>
        <numberAxle>4</numberAxle>
        <truckAxleConfig>0</truckAxleConfig>
      </AxlesPerTruck>
      <AxlesPerTruck>
        <classNumber>7</classNumber>
        <numberAxle>1</numberAxle>
        <truckAxleConfig>1.27</truckAxleConfig>
      </AxlesPerTruck>
      <AxlesPerTruck>
        <classNumber>7</classNumber>
        <numberAxle>2</numberAxle>
        <truckAxleConfig>0.38</truckAxleConfig>
      </AxlesPerTruck>
      <AxlesPerTruck>
        <classNumber>7</classNumber>
        <numberAxle>3</numberAxle>
        <truckAxleConfig>0.83</truckAxleConfig>
      </AxlesPerTruck>
      <AxlesPerTruck>
        <classNumber>7</classNumber>
        <numberAxle>4</numberAxle>
        <truckAxleConfig>0.2</truckAxleConfig>
      </AxlesPerTruck>
      <AxlesPerTruck>
        <classNumber>8</classNumber>
        <numberAxle>1</numberAxle>
        <truckAxleConfig>2.08</truckAxleConfig>
      </AxlesPerTruck>
      <AxlesPerTruck>
        <classNumber>8</classNumber>
        <numberAxle>2</numberAxle>
        <truckAxleConfig>0.77</truckAxleConfig>
      </AxlesPerTruck>
      <AxlesPerTruck>
        <classNumber>8</classNumber>
        <numberAxle>3</numberAxle>
        <truckAxleConfig>0</truckAxleConfig>
      </AxlesPerTruck>
      <AxlesPerTruck>
        <classNumber>8</classNumber>
        <numberAxle>4</numberAxle>
        <truckAxleConfig>0</truckAxleConfig>
      </AxlesPerTruck>
      <AxlesPerTruck>
        <classNumber>9</classNumber>
        <numberAxle>1</numberAxle>
        <truckAxleConfig>1.3</truckAxleConfig>
      </AxlesPerTruck>
      <AxlesPerTruck>
        <classNumber>9</classNumber>
        <numberAxle>2</numberAxle>
        <truckAxleConfig>1.73</truckAxleConfig>
      </AxlesPerTruck>
      <AxlesPerTruck>
        <classNumber>9</classNumber>
        <numberAxle>3</numberAxle>
        <truckAxleConfig>0</truckAxleConfig>
      </AxlesPerTruck>
      <AxlesPerTruck>
        <classNumber>9</classNumber>
        <numberAxle>4</numberAxle>
        <truckAxleConfig>0</truckAxleConfig>
      </AxlesPerTruck>
      <AxlesPerTruck>
        <classNumber>10</classNumber>
        <numberAxle>1</numberAxle>
        <truckAxleConfig>1.05</truckAxleConfig>
      </AxlesPerTruck>
      <AxlesPerTruck>
        <classNumber>10</classNumber>
        <numberAxle>2</numberAxle>
        <truckAxleConfig>1.02</truckAxleConfig>
      </AxlesPerTruck>
      <AxlesPerTruck>
        <classNumber>10</classNumber>
        <numberAxle>3</numberAxle>
        <truckAxleConfig>0.88</truckAxleConfig>
      </AxlesPerTruck>
      <AxlesPerTruck>
        <classNumber>10</classNumber>
        <numberAxle>4</numberAxle>
        <truckAxleConfig>0.01</truckAxleConfig>
      </AxlesPerTruck>
      <AxlesPerTruck>
        <classNumber>11</classNumber>
        <numberAxle>1</numberAxle>
        <truckAxleConfig>4.45</truckAxleConfig>
      </AxlesPerTruck>
      <AxlesPerTruck>
        <classNumber>11</classNumber>
        <numberAxle>2</numberAxle>
        <truckAxleConfig>0.06</truckAxleConfig>
      </AxlesPerTruck>
      <AxlesPerTruck>
        <classNumber>11</classNumber>
        <numberAxle>3</numberAxle>
        <truckAxleConfig>0.03</truckAxleConfig>
      </AxlesPerTruck>
      <AxlesPerTruck>
        <classNumber>11</classNumber>
        <numberAxle>4</numberAxle>
        <truckAxleConfig>0</truckAxleConfig>
      </AxlesPerTruck>
      <AxlesPerTruck>
        <classNumber>12</classNumber>
        <numberAxle>1</numberAxle>
        <truckAxleConfig>3.63</truckAxleConfig>
      </AxlesPerTruck>
      <AxlesPerTruck>
        <classNumber>12</classNumber>
        <numberAxle>2</numberAxle>
        <truckAxleConfig>0.96</truckAxleConfig>
      </AxlesPerTruck>
      <AxlesPerTruck>
        <classNumber>12</classNumber>
        <numberAxle>3</numberAxle>
        <truckAxleConfig>0.03</truckAxleConfig>
      </AxlesPerTruck>
      <AxlesPerTruck>
        <classNumber>12</classNumber>
        <numberAxle>4</numberAxle>
        <truckAxleConfig>0</truckAxleConfig>
      </AxlesPerTruck>
      <AxlesPerTruck>
        <classNumber>13</classNumber>
        <numberAxle>1</numberAxle>
        <truckAxleConfig>2.82</truckAxleConfig>
      </AxlesPerTruck>
      <AxlesPerTruck>
        <classNumber>13</classNumber>
        <numberAxle>2</numberAxle>
        <truckAxleConfig>1.07</truckAxleConfig>
      </AxlesPerTruck>
      <AxlesPerTruck>
        <classNumber>13</classNumber>
        <numberAxle>3</numberAxle>
        <truckAxleConfig>0.48</truckAxleConfig>
      </AxlesPerTruck>
      <AxlesPerTruck>
        <classNumber>13</classNumber>
        <numberAxle>4</numberAxle>
        <truckAxleConfig>0.13</truckAxleConfig>
      </AxlesPerTruck>
    </axlesPerTruck>
  </axlesPerTruckMain>
  <isUseTrafficCap>false</isUseTrafficCap>
  <isEnforceCap>false</isEnforceCap>
  <facilityType>0</facilityType>
  <ruralUrban>0</ruralUrban>
  <terrainType>0</terrainType>
  <numberCars>0</numberCars>
  <carGrowthRate>0.001</carGrowthRate>
  <isTrafficLight>false</isTrafficLight>
  <isUserPCE>false</isUserPCE>
  <userPCE>0</userPCE>
</Traffic>